@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'mountains_of_christmasregular';
    src: url('mountainsofchristmas.woff2') format('woff2'),
         url('mountainsofchristmas.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'christmas_card_ii';
    src: url('chrici__.woff2') format('woff2'),
         url('chrici__.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
  font-family: 'mountains_of_christmasregular';
  background: black;
  font-size: 28px;
  text-align: center;
}

.background{
  position: relative;
  margin: 0px auto;
  height: 681px;
  width: 968px;
  background: url("house.jpg");
  top: 50px
}

h1{
  color: #f6f2f3;
  text-shadow: 2px 3px black;
  -webkit-text-stroke-width: .5px;
  -webkit-text-stroke-color: red;
  position: absolute;
  }

strong{
  color: #9a1320;
  text-shadow: 2px 3px white;
}

.design{
        text-indent: -9999px;
        width: 660px;
        height: 120px;
        background: url("decorations.gif");	        
        position:absolute;
        top:250px;
        left:165px;
}

a{
  position: absolute;
  font-family: 'christmas_card_ii';
  font-size: 75px;
  top: 570px;
  left: 700px;
  color: white;
  text-shadow: 2px 3px red;
  -webkit-text-stroke-width: .8px;
  -webkit-text-stroke-color: black;
}

a:hover{
  color: #dfe624;
  text-shadow: 2px 3px #dfe624;
}

